Não consigo instalar o wine

1. Não consigo instalar o wine

Gisele Montilha
LiahLua

(usa Linux Mint)

Enviado em 07/10/2020 - 18:53h

Olá! Uso o Linux Mint 19 e estou tentando baixar o Wine (para rodar lol) porém aparece a seguinte mensagem: "Os pacotes a seguir têm dependências desencontradas:
wine-installer : Depende: winehq-stable mas não será instalado ou
winehq-devel mas não será instalado ou
winehq-staging mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados."

Não sei como resolver, alguém me ajuda pfvr

tnx <3


  


2. Re: Não consigo instalar o wine

leandro peçanha scardua
leandropscardua

(usa Ubuntu)

Enviado em 07/10/2020 - 20:17h

Como vc está tentando instalar o wine? Já verificou se ele já não está instalado no seu sistema?






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts